body{font-family:Arial,Tahoma,Century gothic, sans-serif;font-size:13px;margin:0 auto;padding:0;}
img{border:0;margin:0;}
a{text-decoration:none;outline:none;color:#CA333E;}
a:hover{text-decoration:none;color:#000;}
blockquote{font-style:italic;font-family:Georgia;color:#59666f;padding:10px;}
.clear{clear:both;}
table{border-collapse:collapse;border-spacing:0;margin:10px 0;}
table td,table th{text-align:left;padding:.4em .8em;}
table th{text-transform:uppercase;font-weight:400;background:#ddd;color:#999;border:1px solid #fff;}
table tr.even td{border:none;background:#eee;}
img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0;}
img.alignnone{display:inline;margin:0 0 10px;padding:5px;}
img.alignright{display:inline;margin:5px 0 10px 10px;padding:5px;}
img.alignleft{display:inline;margin:10px 15px 10px 0;padding:5px;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.alignright{float:right;margin:0 0 10px 10px;}
.alignleft{float:left;margin:10px 15px 10px 0;}
.wp-caption{text-align:center;margin:10px;padding:4px 0 5px;}
.wp-caption img{border:0;margin:0 0 5px;padding:0;}
.wp-caption p.wp-caption-text{font-size:11px;font-weight:400;line-height:12px;color:#444;margin:0;padding:0;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
.rounded{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.boxshadow{-moz-box-shadow:0 0 5px #000;-webkit-box-shadow:0 0 5px #000;box-shadow:0 0 5px #000;}
@font-face{font-family:BebasNeueRegular;src:url(fonts/BebasNeue-webfont.eot?#iefix) format(embedded-opentype), url(fonts/BebasNeue-webfont.woff) format(woff), url(fonts/BebasNeue-webfont.ttf) format(truetype), url(fonts/BebasNeue-webfont.svg#BebasNeueRegular) format(svg);font-weight:400;font-style:normal;}
#masthead{height:120px;background:url(images/masthead.png);background-repeat:y-repeat;background-position:center;border-bottom:1px #000 solid;}
#top{height:80px;}
#blogname{width:400px;float:left;}
#blogname h1{font-size:32px;margin:15px 0 0 10px;}
#sharingiscaring{margin-top:15px;margin-left:270px;width:300px;float:left;}
botmenu{width:1000px;height:40px;font-size:12px;overflow:hidden;background:#484550;border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;margin:0;}
#submenu{width:800px;margin:0;padding:0 10px;}
#submenu ul{width:100%;float:left;list-style:none;margin:0;padding:0;}
#submenu li{float:left;list-style:none;text-shadow:1px 1px 0 #111;margin:0;padding:0;}
#submenu li a{display:block;text-decoration:none;position:relative;text-shadow:1px 1px 0 #111;margin:0;padding:12px 10px;}
#submenu li a.sf-with-ul{padding-right:20px;}
#submenu li li a,#submenu li li a:link,#submenu li li a:visited{font-size:11px;text-shadow:none;width:148px;font-family:Arial, Tahoma, Verdana;line-height:35px;text-transform:none;position:relative;color:#aaa;border-bottom:1px solid #444;border-top:1px solid #2D2623;border-left:1px solid #2D2623;border-right:1px solid #444;background:#3B3D3D;margin:0;padding:0 10px;}
#submenu ul ul li:first-child{border-top:none;}
#submenu li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#282828;margin:5px 0;padding:5px;}
#submenu li ul a{width:150px;}
#submenu li ul ul{margin:-41px 0 0 179px;}
#submenu li:hover ul ul,#submenu li:hover ul ul ul,#submenu li.sfHover ul ul,#submenu li.sfHover ul ul ul{left:-999em;}
#submenu li:hover ul,#submenu li li:hover ul,#submenu li li li:hover ul,#submenu li.sfHover ul,#submenu li li.sfHover ul,#submenu li li li.sfHover ul{left:auto;}
#submenu li:hover,#submenu li.sfHover{position:static;}
#search{width:250px;display:inline-block;background:#474747;border:1px solid #000;margin:5px 5px 0 10px;padding:0;}
#search fieldset{border:none;margin:0;padding:0;}
#search p{font-size:85%;margin:0;}
#s{width:150px;height:20px;border:none;font:normal 100% Tahoma, Arial, Helvetica, sans-serif;float:left;display:inline;background:#474747;color:#fff;margin:0 0 0 3px;padding:3px 5px;}
#searchsubmit{background:url(images/sbutton.png);border:none;display:block;width:24px;height:22px;float:right;cursor:pointer;color:#fff;margin:1px 2px 0 0;padding:5px;}
#casing{width:998px;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#E8E8E8;padding:20px 0;}
#content{width:660px;margin-left:20px;float:left;}
.post{color:#555;margin:0 0 30px;}
.title h2{font-size:28px;font-family:BebasNeueRegular;font-weight:400;text-transform:uppercase;margin:0;padding:5px 0;}
.postmeta{font-size:10px;text-transform:uppercase;padding:5px 0;}
.author{background:url(images/user.png) left center no-repeat;padding:2px 5px 2px 15px;}
.clock{background:url(images/clock.png) left center no-repeat;padding:2px 5px 2px 15px;}
.comm{background:url(images/comm.png) left center no-repeat;padding:2px 5px 2px 15px;}
.category{background:url(images/tag.png) left center no-repeat;font-size:10px;text-transform:uppercase;color:#827A60;padding:5px 0 5px 20px;}
.entry ul,.entry ol{line-height:150%;margin:.4em 0 1em;}
.entry ul li,.entry ol li{list-style-position:outside;margin-left:1.6em;}
.entry p{line-height:180%;margin:0 0 10px;padding:5px 0;}
a.morer{float:right;background:#555;color:#fff!important;padding:5px 10px;}
#right{margin-right:20px;width:280px;float:right;}
#browselist{padding-bottom:10px;margin-bottom:20px;background:#f4f4f4;}
p.listin,p.listir{float:left;margin-bottom:10px;margin-left:10px;}
p.listin select,p.listir select{width:125px;margin-top:5px;}
p.listin span,p.listir span{font-family:BebasNeueRegular;font-size:14px;color:#555;}
.squarebanner{margin:0 0 10px;}
.squarebanner ul{list-style-type:none;overflow:hidden;margin:0 auto;padding:0 0 15px;}
.squarebanner ul li{list-style-type:none;float:left;display:inline;border:5px solid #eee;margin:10px 10px 0 0;}
.squarebanner ul li.rbanner{margin-right:0;}
.sidebar{float:left;}
.sidebox{width:280px;list-style:none;background:#F4F4F4;color:#6f6f6f;margin:20px 0 10px;}
.sidebox ul{list-style-type:none;margin:0;padding:0 0 5px;}
.sidebox ul ul{list-style-type:none;background-repeat:no-repeat;margin:0;padding:0;}
.sidebox ul li{height:100%;line-height:18px;clear:left;width:280px;list-style-type:none;margin:0;}
.sidebox ul li a:link,.sidebox ul li a:visited{text-decoration:none;display:block;color:#6f6f6f;padding:5px 10px;}
.sidebox.widget_categories ul li,.sidebox.widget_pages ul li,.sidebox.widget_archive ul li,.sidebox.widget_links ul li{padding-left:0;}
ul#recentcomments li.recentcomments{border-bottom:1px solid #eee;padding:5px 0;}
div#calendar_wrap{border:1px solid #fff;margin:0 auto;padding:0;}
table#wp-calendar{width:100%;border:none;margin:0!important;padding:0;}
#wp-calendar caption{font-size:16px;font-weight:400;font-family:BebasNeueRegular,Georgia,Century gothic, Arial, sans-serif;text-transform:uppercase;color:#375752;padding:10px 5px 5px;}
#wp-calendar th,#wp-calendar td{text-align:center;color:#fff;background:#555;padding:7px 5px;}
#wp-calendar tr{margin:0!important;}
#wp-calendar td{background-color:#eee;color:#444;margin:0!important;}
#wp-calendar td a{border:none;color:#D1512A;}
.sidebox ul ul ul,.sidebox ul ul ul ul{list-style-type:none;border:0;margin:0;padding:0;}
#commentsbox{margin:0;}
h3#comments{font-size:24px;font-weight:400;margin-top:10px;font-family:BebasNeueRegular;color:#111;padding:15px 0;}
ol.commentlist{clear:both;overflow:hidden;list-style:none;margin:0;}
ol.commentlist li{line-height:18px;background:#fafafa;border:1px solid #f3f3f3;margin:5px 0;padding:10px;}
ol.commentlist li .comment-author a:link,ol.commentlist li .comment-author a:visited{font-weight:700;text-decoration:none!important;color:#333;}
cite.fn{font-style:normal;color:#eee;}
ol.commentlist li .comment-author .avatar{float:right;border:1px solid #eee;background:#fff;padding:3px;}
ol.commentlist li .comment-meta a{text-decoration:none!important;color:#E00B32;}
ol.commentlist li p{line-height:22px;margin-top:5px;font-size:12px;color:#666;}
ol.commentlist li .reply{margin-top:10px;font-size:10px;}
ol.commentlist li .reply a{text-decoration:none;background:#A59A8B;border:1px solid #8E8579;color:#fff;padding:3px 10px;}
ol.commentlist li ul.children{list-style:none;text-indent:0;margin:1em 0 0;}
.comment-nav{height:20px;padding:5px;}
#respond{margin:10px 0;padding:0;}
#respond h3{font-size:18px;font-weight:400;font-family:BebasNeueRegular;color:#444;padding:5px 0 0;}
#commentform{padding:10px 0;}
#commentform p{margin:5px 0;}
#respond label{display:block;padding:5px 0;}
#respond input{background:#fff;border:1px solid #ddd;color:#02070F;margin:0 10px 10px 0;padding:5px;}
#commentform input{width:50%;}
#respond input#commentSubmit{width:100px;cursor:pointer;background:#545454;border:1px solid #333;color:#fff;margin:10px 0;padding:3px 5px;}
textarea#comment{width:70%;background:#fff;border:1px solid #ddd;color:#02070F;margin:10px 0 0;padding:5px;}
ol.commentlist li .comment-meta,#respond label small{font-size:10px;}
ol.commentlist li ul.children li.depth-2,ol.commentlist li ul.children li.depth-3,ol.commentlist li ul.children li.depth-4,ol.commentlist li ul.children li.depth-5{margin:0 0 0 50px;}
h1.pagetitle{font-size:14px;margin-bottom:20px;color:#777;}
#bottom{width:998px;background:#484550;border-left:1px solid #111;border-right:1px solid #111;border-bottom:1px solid #111;margin:0 auto;}
.bottomcover{background:url(images/bottom.png);background-position:top center;background-repeat:no-repeat;border-top:1px #000 solid;padding-bottom:30px;margin:0 auto;}
h3.bothead{font-size:20px;color:#FFF;text-shadow:1px 1px 0 #111;font-family:BebasNeueRegular, Arial,Tahoma,Century gothic,sans-serif;font-weight:400;padding:10px 0;}
.botwid{float:left;width:215px;padding-bottom:30px;font-size:11px;color:#ddd;list-style:none;margin:20px 10px 0 20px;}
.botwid ul ul{list-style-type:none;background-repeat:no-repeat;margin:0;padding:0;}
.botwid ul li{height:100%;line-height:18px;clear:left;width:215px;list-style-type:none;}
.botwid ul li a:link,.botwid ul li a:visited{text-decoration:none;display:block;color:#BAB4A4;border-bottom:1px dotted #444;padding:5px 0;}
.botwid p{line-height:150%;margin:0;padding:7px 0;}
.botwid table{width:100%;text-align:center;color:#787d7f;}
#footer{margin-top:15px;font-size:11px;padding:0 0 30px;}
.fcred{width:1000px;text-align:center;line-height:16px;margin:0 auto;}
.wp-pagenavi{font-size:12px;text-align:center!important;}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited{text-decoration:none;display:block;text-align:center;float:left;margin-right:4px;background:#493D3D!important;border:1px solid #191313!important;color:#fff!important;padding:3px 7px!important;}
.wp-pagenavi span.pages{display:none;}
#right select{width:280px;margin-bottom:5px;}
.relatedproducts ul.products{width:500px;}
ul.products li.product a{font-size:15px;}
#loopedproducts{overflow:hidden;padding:5px;}
#loopedproducts:hover{background-color:#CACCB6;-moz-border-radius:5px;border-radius:5px;padding:5px;}
ul.product-categories li{border-bottom:1px #000 solid;width:235px;margin-left:15px;margin-bottom:5px;padding-left:15px;}
ul.product-categories li:hover{background-color:#D9D9D9;}
#browsecategory{background-image:url(images/browsebycategory-hover.jpg);background-repeat:no-repeat;width:270px;height:151px;}
#browsecategory:hover{background-image:url(images/browsebycategory.jpg);}
#hometopbar{float:left;margin-top:15px;margin-bottom:15px;width:958px;min-height:150px;padding:0 10px;}
#hometopbar a:hover img{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.5;}
.right{float:right;}
h5{color:#FFF;margin:0;padding:0;}
#home{width:960px;padding:0 20px;}
table,table td,table th{border:1px solid #fff;}
table td{border:1px solid #fff;background:#eee;color:#555;}
table tr:hover td{background:#FFF9DF;}
img.alignnone,img.alignright,imgalignleft,.wp-caption{background:#eee;}
#submenu li,#submenu li a{color:#FFF;}
#submenu li a:hover,#submenu li a:active,#submenu .current_page_item a{color:#ddd;background:#111;}
#submenu li li a:hover,#submenu li li a:active{background:#2F3030;color:#fff;}
.postimg{background:#fff;border:1px solid #eee;}
.title h2 a,.title h2 a:link,.title h2 a:visited{color:#3a3a3a;background-color:transparent;}
.title h2 a:hover{color:#333;background-color:transparent;}
.category a:link,.category a:visited{color:#D1512A;}
.entry a:link,.entry a:visited{color:#CF0808;}
.entry a:hover{color:#ED1717;}
h3.sidetitle,h3.sidetitl{color:white;font-family:BebasNeueRegular;font-size:18px;margin-bottom:10px;font-weight:400;padding:10px 10px 7px;background-color:black;width:100%;}
.sidebox ul li a:hover{color:#C90000;}
.sidebox.widget_categories ul li,.sidebox.widget_pages ul li,.sidebox.widget_archive ul li,.sidebox.widget_links ul li,.sidebox.widget_recent_entries ul li a{border-bottom:1px solid #fafafa;}
.comment-nav a:link,.comment-nav a:visited{color:#E73540;}
#commentform a{color:#E1512A;}
#commentform p,#respond label{color:#999;}
.wp-pagenavi span.current,.wp-pagenavi span.extend{text-decoration:none;display:block;text-align:center;float:left;margin-right:4px;padding:3px 7px!important;}
*,#search form,.title,.entry{margin:0;padding:0;}
#wrapper,#head{width:1000px;margin:0 auto;}
#submenu ul ul li:last-child,#submenu li li:last-child{border-bottom:none;}
.sidebox li,.botwid ul,.botwid li{list-style-type:none;margin:0;padding:0;}
.botwid ul ul ul,.botwid ul ul ul ul{list-style-type:none;border:0;margin:0;padding:0;}
body,ol.commentlist li .comment-author,ol.commentlist li .comment-author .fn{color:#333;}
#blogname h1 a:link,#blogname h1 a:visited,.botwid ul li a:hover,.wp-pagenavi a:hover{color:#fff;}
.author,.clock,.comm,.comm a:link,.comm a:visited,#footer,#footer a:link,#footer a:visited,#footer a:hover{color:#777;}
.comm a:hover,.category a:hover,ol.commentlist li .comment-meta .commentmetadata{color:#000;}
.nav-next {float: right; border-left: 1px solid black; padding-left: 5px;}
.nav-previous {float: left; border-right: 1px solid black; padding-right: 5px;}

li.searchproduct { 
	float:left;
	margin:0 2px 10px 0;
	padding:0;
	position:relative;
	width:25%;
	margin-left:0;
	list-style: none;
}

p.white {
	color: white;	
}

.homeimgborder {
	border: 1px solid black;	
}